clutter-1.0 (1.26.4+git2779b932+dfsg-8) unstable; urgency=medium

  * Remove Build-Depends-Indep: libclutter-gtk-1.0-doc
  * Remove Build-Depends: libgirepository1.0-dev (Closes: #1118803)
  * Remove Suggests: devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Nov 2025 11:15:17 -0500

clutter-1.0 (1.26.4+git2779b932+dfsg-7) unstable; urgency=medium

  * autopkgtest: Allow stderr for mesa's zink errors
  * debian/control: Build-Depend on dh-sequence-gir
  * debian/control: Update pkgconfig → pkgconf
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 17:25:12 -0500

clutter-1.0 (1.26.4+git2779b932+dfsg-6) unstable; urgency=medium

  * Extend build test timeout (Closes: #1050665)
  * Drop ancient Breaks

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Oct 2023 11:42:56 -0400

clutter-1.0 (1.26.4+git2779b932+dfsg-5) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jul 2023 08:04:19 -0400

clutter-1.0 (1.26.4+git2779b932+dfsg-4) experimental; urgency=medium

  * d/p: clutter/meson: Produce all Clutter gir files
  * d/p: po/meson: Use clutter api name for mo files
  * d/p: clutter/meson: Install glx headers in proper subpath
  * d/p: configure.ac: Use proper clutter micro version

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 10 Mar 2023 08:08:04 +0100

clutter-1.0 (1.26.4+git2779b932+dfsg-3) experimental; urgency=medium

  * debian/patches: Prevent crashes when a stage is removed during repaint.
    During tests we're trying to remove a stage while repaint is in
    progress, this not a problem but the gdk frame clock did not handle this
    properly, potentially iterating through an already free'd list.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 08 Mar 2023 18:12:28 +0100

clutter-1.0 (1.26.4+git2779b932+dfsg-2) experimental; urgency=medium

  * debian/patches: Use epsilon to compare floating numbers.
    Fixes i386 test failures

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 08 Mar 2023 00:50:46 +0100

clutter-1.0 (1.26.4+git2779b932+dfsg-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream snapshot from latest commit before archiving the project
  * debian/patches: Refresh
  * debian/patches: Remove test skip, it's already skipped in meson
  * debian/patches: Add patch to fix test failures with glib 2.76
  * debian: build with meson
  * debian/control: Update standards version, no change required
  * debian/clutter-1.0-tests.install: Explicitly install test script files

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 07 Mar 2023 22:05:33 +0100

clutter-1.0 (1.26.4+dfsg-4) unstable; urgency=medium

  * Team upload
  * Revert "d/rules: Stop ignoring test results on mips*el".
    Workaround for #1002690. (Closes: #1001650)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Dec 2021 14:36:36 +0000

clutter-1.0 (1.26.4+dfsg-3) unstable; urgency=medium

  * Team upload
  * (Build-)Depend on libgl-dev instead of transitional libgl1-mesa-dev
  * Standards-Version: 4.6.0 (no changes required)
  * Drop transition for old debug package migration.
    The transition to -dbgsym for this source package was finished in
    oldstable.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
    This is the default in current toolchains.
  * d/rules: Stop ignoring test results on mips*el.
    According to buildd logs, the tests now pass on these architectures.
    Stop ignoring the result so that we'll catch any regressions.
  * Bump debhelper compat level from 12 to 13
    - Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper
      now does this.
    - debian/rules: Drop --fail-missing argument to dh_missing, which is now
      the default.
  * Add Lintian override for #970275
  * d/rules: Don't let debhelper make all installed-tests data executable

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Oct 2021 19:43:09 +0100

clutter-1.0 (1.26.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)
  * d/upstream/metadata: Add

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Nov 2020 09:55:12 +0000

clutter-1.0 (1.26.4+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/01_do-not-build-cookbook.patch: Refreshed
    - Drop d/p/clutter-tests-conform-Fix-actor-offscreen-redirect.patch,
      d/p/gdk-Ensure-surface-buffer-scale-is-set.patch,
      d/p/0006-Handle-8-and-10-bits-colour-depth-in-picking-code-11.patch:
      applied upstream
    - debian/control.in: Bump libglib2.0-dev to 2.53.4
    - debian/libclutter-1.0-0.docs: README → README.md
  * debian/control.in: Add several -doc packages to the BDI so the links
    between the gtk-doc files are properly resolved
  * debian/clutter-1.0-tests.install: Install the valgrind suppression file
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Mar 2020 15:24:55 +0100

clutter-1.0 (1.26.2+dfsg-13) unstable; urgency=medium

  [ Simon McVittie ]
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support. Thanks, Steve Langasek
    (Closes: #946294)
  * d/tests/build: Fix shellcheck warnings

  [ Laurent Bigonville ]
  * Add d/p/0006-Handle-8-and-10-bits-colour-depth-in-picking-code-11.patch:
    Fix picking functionality for users with 10 bpc hardware, this allows
    applications such as gnome-maps, totem and cheese to process mouse input
    again. (Closes: #931618)
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 Jan 2020 01:43:03 +0100

clutter-1.0 (1.26.2+dfsg-12) unstable; urgency=medium

  * Team upload
  * d/rules: Only build documentation if we are building -doc package.
    This should speed up architecture-specific-only builds, like those
    done on buildds.
  * Normalize order of installed file lists (wrap-and-sort -at)
  * Normalize order of dependency lists (wrap-and-sort -at)
  * Don't build gtk-doc documentation under nodoc build profile.
    The gtk-doc-tools dependency continues to be needed even with nodoc,
    because it is needed at autoreconf time.
  * Add mips64el to the list of architectures where tests fail.
    This is a workaround for what appears to be an llvmpipe regression
    between buster and sid (#935884).

 -- Simon McVittie <smcv@debian.org>  Tue, 27 Aug 2019 10:44:04 +0100

clutter-1.0 (1.26.2+dfsg-11) unstable; urgency=medium

  * Team upload
  * d/p/clutter-tests-conform-Fix-actor-offscreen-redirect.patch:
    Apply patch from mutter's fork of clutter to fix a faulty test.
    This recently regressed when changes to gcc optimizations resulted
    in GLib code leaving different uninitialized stack contents, causing
    the test to be attempted (and hang), instead of never actually being
    attempted (as it did previously). (Closes: #931921)
  * d/tests/installed-tests: Use AUTOPKGTEST_TMP instead of
    deprecated ADTTMP
  * d/tests/build: Add a superficial build test to verify that
    libclutter-1.0-dev works.
    This does not exercise static compilation because not all dependencies
    are available as static libraries.
  * Set Rules-Requires-Root to no
  * Don't run dbus-run-session and xvfb if we are going to skip build-time
    tests due to nocheck
  * Make libclutter-1.0-dev Multi-Arch: same.
    This is not yet directly useful, because some dependencies are not.
  * Make the documentation Multi-Arch: foreign
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Move installed-tests to default libexecdir, /usr/libexec
  * d/p/clutter-tests-conform-Fix-actor-offscreen-redirect.patch,
    d/p/gdk-Ensure-surface-buffer-scale-is-set.patch:
    Mark patches as applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 26 Aug 2019 15:10:32 +0100

clutter-1.0 (1.26.2+dfsg-10) unstable; urgency=medium

  * fix typo in dh_auto_test override

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 19:30:54 -0500

clutter-1.0 (1.26.2+dfsg-9) unstable; urgency=medium

  * Restore dh_auto_test override

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 11:25:26 -0500

clutter-1.0 (1.26.2+dfsg-8) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:32:52 -0500

clutter-1.0 (1.26.2+dfsg-7) unstable; urgency=medium

  * Don't ignore build test failures on arches where the tests pass.
    - The only release arch with ignored tests is mips. We don't run
      the tests on armel or s390x because they hang the builders.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 03:59:44 -0400

clutter-1.0 (1.26.2+dfsg-6) unstable; urgency=medium

  * Don't run build tests on armel since the tests appear to hang there
  * Use xvfb-run -a

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 01:13:53 -0400

clutter-1.0 (1.26.2+dfsg-5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.2.1

  [ Simon McVittie ]
  * Remove obsolete Breaks on pre-jessie versions of cogl

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 20 Sep 2018 11:53:22 -0400

clutter-1.0 (1.26.2+dfsg-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't run the build tests on s390x since they hang the build on
    Launchpad
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

  [ Simon McVittie ]
  * gir1.2-clutter-1.0 Provides gir1.2-cally-1.0, gir1.2-cluttergdk-1.0,
    gir1.2-clutterx11-1.0 to reflect the various typelibs packaged
    together
  * Move clutter-1.0-tests from deprecated priority extra to optional

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 22:20:53 -0500

clutter-1.0 (1.26.2+dfsg-3) unstable; urgency=medium

  * Release to unstable
  * debian/control.in:
    - Drop Build-Depends on libgl1-mesa-dri
  * debian/rules:
    - Ignore test failures on Debian. See bug 874077.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Sep 2017 17:14:56 -0400

clutter-1.0 (1.26.2+dfsg-2) experimental; urgency=medium

  * Convert from cdbs to dh
  * Bump debhelper compat to 10
  * Add debian/libclutter-1.0-0.docs to install NEWS and README
  * Convert to automatic dbgsym package
  * Add autopkgtest to run clutter-1.0-tests
  * debian/control.in:
    - Build-depend on dbus for build tests
    - Build-depend on libgl1-mesa-dri for build tests since Debian's
      libgl1-mesa-glx currently only recommends it
  * debian/rules:
    - Allow tests to not fail the build this time
  * Add debian/patches/skip-failing-tests.patch:
    - Skip failing test so that we can run all the other tests

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 13:07:16 -0400

clutter-1.0 (1.26.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/Don-t-create-the-Cogl-GLib-source-multiple-times.patch:
    dropped, merged upstream.
  * debian/patches/gdk-Ensure-surface-buffer-scale-is-set.patch:
    mangle to apply again.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 07:14:31 +0200

clutter-1.0 (1.26.0+dfsg-3) unstable; urgency=medium

  * Remove broken /usr/share/doc/libclutter-1.0-doc/html-cally symlink.
    (Closes: #857519)

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Mar 2017 09:23:59 +0100

clutter-1.0 (1.26.0+dfsg-2) unstable; urgency=medium

  * d/p/Don-t-create-the-Cogl-GLib-source-multiple-times.patch:
    - Added. Avoid clreating multiple glib sources (gbo#768243, upstream git)
  * d/p/Rely-on-gdk-to-dispatch-wayland-events.patch
    - Added. Don't dispatch wayland events from cogl as gdk will already do
      that. Fixes clutter-gst hanging on wayland (bgo#774079)
  * d/p/gdk-Ensure-surface-buffer-scale-is-set.patch
    - Added. Ensure buffer scale is always set on wayland surfaces. Fixes
      clutter applications not being properly scaled on HiDPI (bgo#769190)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Nov 2016 22:23:04 +0100

clutter-1.0 (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * debian/copyright: Use https for copyright headers
  * debian/watch: Use https and new "special strings"
  * Remove cookbook as its licensed under CC-BY-NC-SA 2.5 and not DFSG-free
    - Use copyright format 1.0 with Files-Excluded field
    - Update debian/watch to repack with cookbook/ removed
    - Add 01_do-not-build-cookbook.patch to deal with cookbook/ removal
    - Switch from --enable-docs to --disable-docs configure flag
    - override get-orig-source target to fetch repacked tarball
    (Closes: #821095)

  [ Nicolas Dechesne ]
  * Drop obsolete [!armel !armhf] from libgl1-mesa-dev dependency
    (Closes: #745054)

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8
  * Fix get-orig-source override to be both policy compliant and
    pkg-gnome workflow compliant by downloading to DEB_TARBALL_DOWNLOAD_DIR
    (cf. #527626)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2016 16:56:06 +0200

clutter-1.0 (1.26.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Mark all evdev symbols as arch=linux-any (Closes: #819294)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Mar 2016 13:44:29 +0100

clutter-1.0 (1.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 17:29:13 +0100

clutter-1.0 (1.25.6-1) experimental; urgency=medium

  * Bump gtk+ build-dependency to >= 3.16 (Closes: #808991)
  * New upstream release.
  * Update debian/libclutter-1.0-0.symbols with several additions.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Mar 2016 20:26:56 +0100

clutter-1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 00:20:16 +0200

clutter-1.0 (1.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 09:53:51 +0200

clutter-1.0 (1.23.6-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac changes:
    - bump libcogl-dev to >= 1.21.2
    - bump libglib2.0-dev to >= 2.44.0
    - bump libinput-dev to >= 0.19.0
  * debian/libclutter-1.0-doc.install:
    - drop usr/share/gtk-doc/html/cally, cally api ref now part of clutters.
  * Update debian/libclutter-1.0-0.symbols with several additions and
    missing clutter_x11_xinput_event_types_get_type which should hopefully
    be ok. No users found (except vala wrapping) on codesearch.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 29 Aug 2015 10:50:53 +0200

clutter-1.0 (1.22.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/libclutter-1.0-0.symbols: Add new clutter_gdk_get_visual symbol.
  * Bump debhelper compatibility level to 9.
  * Install typelib files into multiarch paths and mark gir1.2-clutter-1.0 as
    Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jun 2015 23:31:00 +0200

clutter-1.0 (1.22.2-3) unstable; urgency=medium

  * Brown paper bag release.

  * Really upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 20:07:22 +0200

clutter-1.0 (1.22.2-2) unstable; urgency=medium

  * debian/control.in:
    + Break cinnamon-session << 2.6.2. Closes: #787088.
    + Standards-Version is 3.9.6, no changes needed.
    + Drop some obsolete Breaks/Conflicts/Replaces.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Jun 2015 15:59:07 +0200

clutter-1.0 (1.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 May 2015 09:26:15 +0200

clutter-1.0 (1.22.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Bump build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 04 May 2015 15:15:53 +0200

clutter-1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 16:28:22 +0200

clutter-1.0 (1.19.10-1) unstable; urgency=medium

  * New upstream release candidate.
  * debian/libclutter-1.0-0.symbols: uncomment misspelled symbol that
    went missing but are now back!

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:07:44 +0200

clutter-1.0 (1.19.8-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump libinput-dev build-dependency to >= 0.4.0
  * Update debian/libclutter-1.0-0.symbols
    - many additions, 2 missing symbols.
  * libclutter-1.0-0: add breaks against mutter version older then 3.14
    - "the symbol was marked as experimental, and also used only by mutter".
  * libclutter-1.0-dev: bump libinput-dev dependency to >= 0.4.0

  [ Rico Tzschichholz ]
  * libclutter-1.0-0: Add breaks against libmutter0d, libmutter0e (<< 3.13.4)
    to match reality

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 14:27:32 -0700

clutter-1.0 (1.18.4-1) unstable; urgency=medium

  * New upstream release 1.18.4
    - Improve touch events handling on X11
    - Fix opacity issues with canvas contents

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 14 Aug 2014 18:03:48 +0100

clutter-1.0 (1.18.2-2) unstable; urgency=medium

  * Re-enable libinput support.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 09 Jun 2014 19:33:46 +0200

clutter-1.0 (1.18.2-1) unstable; urgency=medium

  * New upstrema release
  * d/p/0001-wayland-Add-missing-CLUTTER_AVAILABLE-annotations.patch:
    + Dropped, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 16:31:33 +0200

clutter-1.0 (1.18.0-2) unstable; urgency=medium

  * Brown paper bug release.
  * debian/control.in:
    + Drop libclutter-1.0-dev depends on libinput-dev.
  * debian/libclutter-1.0-0.symbols:
    + Mark clutter_egl_set_kms_fd as linux-any.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Mar 2014 18:18:11 +0100

clutter-1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    + Bump gtk-doc-tools build dependency.
    + Also break libcogl15.
    + Standards-Version is 3.9.5, no changes needed.
  * debian/libclutter-1.0-0.symbols:
    + Drop a few symbols that were accidentally exported in the DSO because
      they had a clutter_ prefix but were not in the public headers.
    + Add one new symbol.
    + Drop unnecessary debian revisions from some symbols.
  * debian/control.in,
    debian/rules,
    debian/libclutter-1.0-0.symbols:
    + Temporarily disable evdev input support. It was only enabled in 1.17.6-1
      in experimental and there is nothing using it yet, and I would like to
      wait a bit before uploading libinput to unstable as the ABI isn't stable
      yet.
  * d/p/0001-wayland-Add-missing-CLUTTER_AVAILABLE-annotations.patch:
    + Add missing annotations so that a few symbols are exported in the DSO.

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Mar 2014 11:51:28 +0100

clutter-1.0 (1.17.6-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/rules, debian/libclutter-1.0-0.symbols: Enable wayland backend and
    wayland compositor support on linux
  * debian/rules, debian/libclutter-1.0-0.symbols: Enable native EGL backend
  * debian/rules, debian/libclutter-1.0-0.symbols: Enable evdev input backend
    support on linux

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libxfixes-dev
    - bump cogl 1.17.3, add libcogl-path-dev
    - bump cairo 1.12.0
    - drop libevdev, bump libudev >= 136, add libinput >= 0.1.0
  * Update libclutter-1.0-0.symbols
  * Drop debian/patches/fix_test_data_path.patch, obsolete.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Add missing build-depend for the evdev/libinput based input backend:
      libgudev-1.0-dev and libxkbcommon-dev.
  * debian/libclutter-1.0-0.symbols:
    + Re-add evdev symbols.
  * debian/control.in:
    + Let libclutter-1.0-dev depend on libcogl-path-dev.
    + Also depend on libudev-dev, libxkbcommon-dev, libwayland-dev
      and libinput-dev, as needed by clutter-1.0.pc.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Mar 2014 21:23:06 +0100

clutter-1.0 (1.16.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac
    - libcogl-dev (>= 1.15.1)
    - libglib2.0-dev (>= 2.37.3)
  * Unfuzz fix_test_data_path.patch
  * Drop patches from upstream now included in release:
    - git_limit_offscreen_fbo_size.patch
    - git_fbo_size_check.patch
    - git_cally_weak_pointer.patch
  * Add --enable-installed-tests to configure arguments
  * Install new tests in clutter-1.0-tests package
  * Update libclutter-1.0-0.symbols with newly added symbols
  * Make libclutter-1.0-0 also break libcogl12
  * Install cookbook examples in libclutter-1.0-doc

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Oct 2013 20:34:49 +0200

clutter-1.0 (1.14.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Aug 2013 18:50:08 +0200

clutter-1.0 (1.14.4-1) experimental; urgency=low

  * New upstream release
    + debian/libclutter-1.0-0.symbols:
      - Updated.
  * debian/patches/git_limit_offscreen_fbo_size.patch:
    - offscreen-effect: limit offscreen fbo size to the stage's size
  * debian/patches/git_fbo_size_check.patch:
    - conform: add offscreen effects fbo size check
  * debian/patches/git_cally_weak_pointer.patch:
    - cally: Use a weak pointer to hold the key focus in CallyStage

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 22 May 2013 11:59:53 +0200

clutter-1.0 (1.14.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Bump build dependencies.

  [ Sjoerd Simons ]
  * debian/control.in: Add Breaks on libcogl9 and libcogl11, all rdepends of
    libcogl{9,11} also use clutter. But loading two different libcogl versions
    into one applications causes little explosions.. Hence adding a breaks.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 01:28:45 +0100

clutter-1.0 (1.13.10-1) experimental; urgency=low

  * New upstream release.
    + debian/libclutter-1.0-0.symbols:
      - Added a new symbol.
  * debian/libclutter-1.0-doc.install,
    debian/rules:
    + Build and ship the Clutter cookbook.
  * debian/control.in:
    + Build with gobject-introspection from experimental to pick the
      new ABI.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 12:41:57 +0100

clutter-1.0 (1.13.8-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/libclutter-1.0-0.symbols: Added new symbols
  * Build-depend on cogl 1.13.4 and have libclutter-1.0 break
    libcogl11 to ensure complete soname transition

  [ Sjoerd Simons ]
  * Don't break libcogl11 for now as it makes having gnome 3 in experimental
    almost impossible

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/libclutter-1.0-0.symbols:
      - Updated.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 23:20:40 +0100

clutter-1.0 (1.12.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 20:59:17 +0200

clutter-1.0 (1.11.10-2) experimental; urgency=low

  * debian/control.in:
  - make also libclutter-1.0-dev also depend on the new required versions
    of pango and atk dev packages

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 15 Aug 2012 16:19:23 -0300

clutter-1.0 (1.11.10-1) experimental; urgency=low

  * New upstream release
  * Sync from ubuntu:
    + debian/control.in: bump libpango1.0-dev and libatk1.0-dev build-depends
    + 01_a11y-atk_add_key_event_listener-listener_id-return-value.patch,
      02_a11y-Remove-key-event-listener-hash-table-if-no-longer-required.patch:
        Removed, fixed upstream
    + fix_test_data_path.patch: Refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 09 Aug 2012 16:06:34 +0200

clutter-1.0 (1.10.8-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing epoch on libxcomposite-dev build-dependency.

  [ Jordi Mallach ]
  * 01_a11y-atk_add_key_event_listener-listener_id-return-value.patch,
    02_a11y-Remove-key-event-listener-hash-table-if-no-longer-required.patch:
    add patches from git to fix duplicate accessible key events.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Aug 2012 22:36:28 +0200

clutter-1.0 (1.10.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/fix_test_data_path.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jun 2012 00:09:06 +0200

clutter-1.0 (1.10.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Jun 2012 14:13:10 +0200

clutter-1.0 (1.10.4-3) unstable; urgency=low

  * Bump all symbol versions to 1.10.0. The library was renamed from
    libclutter-glx-1.0.so.0 to libclutter-1.0.so.0 and while a compat symlink
    is provided for backwards compatibility, we need a tight dependency for
    packages which have been recompiled against the new clutter version since
    they will link against libclutter-1.0.so.0 and this library is not
    provided by older versions of libclutter-1.0-0.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 May 2012 01:47:55 +0200

clutter-1.0 (1.10.4-2) unstable; urgency=low

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Tue, 01 May 2012 23:50:39 +0200

clutter-1.0 (1.10.4-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 May 2012 16:49:06 +0200

clutter-1.0 (1.10.2-1) experimental; urgency=low

  * New upstream release.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Apr 2012 02:44:08 +0200

clutter-1.0 (1.10.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.

  [ Rico Tzschichholz ]
  * Updated symbols
  * debian/control.in:
    - Bump build-dep on libglib-dev (>= 2.31.19), libcogl-dev (>= 1.9.8)
      libgtk-3-dev (>= 3.3.18)
  * debian/rules:
    - Explicitly enable the X11 backend and GDK backend

  [ Ricardo Salveti de Araujo ]
  * debian/rules:
    - EGL support for ARM doesn't mean EGLX anymore, that's now part of cogl.
      As we don't yet support EGL framebuffer (EGL native windowing), drop
      --enable-egl-backend=yes for ARM (LP: #960893)
  * debian/control.in:
    - adding libgtk-3-dev as it's now required for gdk related symbols
    - removing libgles2-dev dependencies for ARM, as the EGL support is now
      part the cogl package
  * debian/libclutter-1.0-0.symbols:
    - removing egl related symbols as it's not related with the EGLX support
      anymore
  * debian/patches/eglx_glx_share_same_soname.patch:
    - removing patch as this is now fixed with upstream and cogl

  [ Sjoerd Simons ]
  * let libcutter-1.0 breaks libcogl5. Clutter needs a new cogl soname, which
    means it breaks apps that use both it and cogl directly. As there no
    applications using cogl that don't use clutter, doing a break directly on
    libcogl5 is the most elegant solution

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 31 Mar 2012 19:44:55 +0200

clutter-1.0 (1.8.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/rules: Only install debug symbols for the library in -dbg package

  [ Michael Biebl ]
  * Change section of gir1.2-clutter-1.0 to introspection.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Remove fallback-non-transparent-stages.patch, merged upstream.
  * Refresh eglx_glx_share_same_soname.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Jan 2012 09:25:19 +0100

clutter-1.0 (1.8.2-2) unstable; urgency=low

  * Add fallback-non-transparent-stages.patch: Fallback to non-transparent
    stages if unsupported (taken from upstream) (Closes: #647410)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Nov 2011 17:54:17 +0100

clutter-1.0 (1.8.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Update Vcs-* fields to non-redirected URLs.

  [ Rico Tzschichholz ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/watch: Switch to .xz tarballs

 -- Laurent Bigonville <bigon@debian.org>  Fri, 21 Oct 2011 00:11:45 +0200

clutter-1.0 (1.8.0-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Bump build-dep on libatk1.0-dev (>= 2.1.5), libcogl-dev (>= 1.8.0),
      libglib2.0-dev (>= 2.28)
  * debian/*.symbols*:
    - updated, there was no API break, since the removed symbols are private
      and weren't exposed in installed header files
  * debian/*.symbols*,debian/rules:
    - build with EGL/GLES2 on armhf

  [ Laurent Bigonville ]
  * debian/control.in: Build-dep on libcogl-pango-dev (>= 1.8.0)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 29 Sep 2011 12:08:27 +0200

clutter-1.0 (1.7.12-1) experimental; urgency=low

  * New upstream release
  * debian/libclutter-1.0-0.symbols{.armel}:
    - Updated
  * debian/control.in:
    - Fix build-dep on libcogl-dev

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 02 Sep 2011 10:05:24 +0200

clutter-1.0 (1.7.10-2) experimental; urgency=low

  * debian/patches/eglx_glx_share_same_soname.patch: Eglx and glx should
    share the same SONAME, for compatibility reasons
  * debian/libclutter-1.0-0.symbols.armel: Add separate symbol file for
    armel, where EGLX/GLES2 is used.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 25 Aug 2011 12:05:08 +0200

clutter-1.0 (1.7.10-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Add Build-Dep on libcogl-dev (>= 1.7.6)
    - Add clutter-1.0-tests package
  * debian/*.install:
    - Remove cogl references
  * debian/libclutter-1.0-0.symbols:
    - Updated the symbols
  * debian/patches:
    - Drop 01-Explicitly-link-the-glx-flavour-against-libdl.patch, not
      needed since 1.7.4
    - Drop 02_disable_armv5t_specific_optimization.patch, moved to cogl
    - Add fix_test_data_path.patch
  * debian/watch:
    - updated for new location

  [ Laurent Bigonville ]
  * debian/control.in: Fix short description of clutter-1.0-tests package

 -- Laurent Bigonville <bigon@debian.org>  Tue, 23 Aug 2011 23:56:07 +0200

clutter-1.0 (1.6.16-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
    - Drop gir packages as build-dependencies, they are now pulled by -dev
      packages
    - Bump cdbs and debhelper build-dependencies for multiarch policy
    - Add required multiarch fields
    - Drop duplicates Sections to please lintian
    - Use Breaks instead of Conflicts when versionized
  * debian/rules:
    - Rely on cdbs to call dh_girepository
    - Pass --libdir to configure for multiarch
    - Fix GNOME_DOWNLOAD_URL URL
  * debian/gir1.2-clutter-1.0.install, debian/libclutter-1.0-0.install,
    debian/libclutter-1.0-dev.install: Adjust for multiarch paths
  * debian/watch:
    - Fix URL
    - Switch to .bz2 tarballs.
    - Bump version to 3

 -- Laurent Bigonville <bigon@debian.org>  Thu, 07 Jul 2011 13:55:10 +0200

clutter-1.0 (1.6.14-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Sjoerd Simons ]
  * New upstream release
  * debian/watch: Updated to new download URL
  * debian/patches/01-Explicitly-link-the-glx-flavour-against-libdl.patch:
    * Added, fixes build with binutils-gold (Closes: #554074)
  * Use dh-autoreconf to re-generate the autotools bits

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 May 2011 19:29:37 +0100

clutter-1.0 (1.6.10-3) unstable; urgency=low

  * debian/control.in:
    + Add libxi-dev to libclutter-1.0-dev
  * debian/control.in:
    + Make libclutter-1.0-0 Recommend libclutter-1.0-common

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Mar 2011 22:56:00 +0000

clutter-1.0 (1.6.10-2) unstable; urgency=low

  * debian/control.in:
    + Build using the gir binaries from atk and pango instead of the
      gir-repository bundle.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 07:33:05 +0000

clutter-1.0 (1.6.10-1) unstable; urgency=low

  * debian/control.in:
    + Update the build dependencies to build the gir package with packages
      from unstable.
  * New upstream release.
    + debian/libclutter-1.0-0.symbols:
      - Updated.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Mar 2011 23:10:26 +0000

clutter-1.0 (1.6.8-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Mar 2011 21:46:47 +0000

clutter-1.0 (1.6.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/libclutter-1.0-0.symbols:
      - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 20:39:37 +0000

clutter-1.0 (1.6.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 14 Feb 2011 20:38:26 +0000

clutter-1.0 (1.6.2-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 09 Feb 2011 18:34:39 +0000

clutter-1.0 (1.6.0-1) experimental; urgency=low

  * New upstream stable release.
    + debian/libclutter-1.0-0.symbols:
      - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Feb 2011 22:56:03 +0000

clutter-1.0 (1.5.14-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Build depend on libxi-dev for XInput support.
    + debian/libclutter-1.0-0.symbols:
      - Updated.
    + debian/rules:
      - Make the shlibs file always depend on the latest upstream version.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 25 Jan 2011 21:53:13 +0000

clutter-1.0 (1.5.12-1) experimental; urgency=low

  * New upstream release.
    - debian/libclutter-1.0-0.symbols:
      + Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 11 Jan 2011 23:15:15 +0000

clutter-1.0 (1.5.10-1) experimental; urgency=low

  * New upstream development release.
    - debian/libclutter-1.0-0.symbols:
      + Updated.
    - debian/control.in,
      debian/rules:
      + Remove dh-autoreconf, we don't need it right now and autoconf
        is failing in this tarball.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Dec 2010 02:24:20 +0000

clutter-1.0 (1.5.8-2) experimental; urgency=low

  * debian/control.in:
    - Break pyclutter << 1.3.2, older versions than that don't
      work with clutter >= 1.4.
    - Remove the libgl-dev alternatives since we need a gl.pc
      file and the alternatives may not have it.
  * Update to the new gir policy:
    - Rename gir1.0-clutter-1.0 to gir1.2-clutter-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.
  * debian/control.in,
    debian/libclutter-1.0-common.install:
    - Add a common package to ship the translations.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 20:05:04 +0100

clutter-1.0 (1.5.8-1) experimental; urgency=low

  * New upstream development release.
    - debian/control.in:
      + Bump build dependency on libcairo2-dev.
      + Bump libclutter-1.0-dev dependencies on libcairo2-dev
        and libjson-glib-dev.
    - debian/rules:
      + Remove obsolete flag --with-json=system.
    - debian/libclutter-1.0-0.symbols:
      + Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 08 Dec 2010 23:37:10 +0100

clutter-1.0 (1.4.2-2) experimental; urgency=low

  * debian/control.in:
    - Add more missing dependencies: libx11-dev and libpango1.0-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Dec 2010 16:14:29 +0100

clutter-1.0 (1.4.2-1) experimental; urgency=low

  * debian/control.in:
    - Don't Build-Depend/Depend on libgtk2.0-dev.
    - Build-Depend/Depend on libgdk-pixbuf2.0-dev, libdrm-dev, libxext-dev,
      libxfixes-dev, libxdamage-dev, libxcomposite-dev, libjson-glib-dev,
      libcairo2-dev, libatk1.0-dev.
    - Add a Homepage field.
    - Standards-Version is 3.9.1, no changes needed.
  * debian/libclutter-1.0-0.symbols:
    - Remove debian revisions.
  * debian/rules:
    - Include dh-autoreconf.mk before debhelper.mk to not leave
      *.debhelper.log files after clean.
  * New upstream release.
  * debian/libclutter-1.0-doc.install:
    - Ship the documentation for cally.
  * debian/libclutter-1.0-doc.links:
    - Fix the symlinks so they are in /usr/share/doc/libclutter-1.0-doc.
    - Add a symlink for cally.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 04 Dec 2010 15:56:04 +0100

clutter-1.0 (1.4.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_fix_build_on_not_linux.patch
    - Removed, fixed upstream
  * debian/patches/90_autoreconf.patch
    - Removed, use dh-autoreconf instead
  * debian/libclutter-1.0-0.symbols
    - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 28 Nov 2010 14:49:22 +0000

clutter-1.0 (1.2.12-3) unstable; urgency=low

  * Acknowledge 1.0.8-1.1 NMU, thanks gregor herrmann and Heiko Stuebner.
    Closes: #580106
  * debian/patches/0002-fix-spelling-errors.patch:
    - Removed, fixed upstream.
  * debian/patches/0001-disable-armv5t-specific-optimization.patch:
    - Renamed to 02_disable_armv5t_specific_optimization.patch.
      Also don't comment all the code in the #if block, just change
      #if __arm__ to #if 0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 07 Aug 2010 00:54:09 +0200

clutter-1.0 (1.2.12-2) unstable; urgency=low

  * Fix build on !linux
    - debian/patches/01_fix_build_on_not_linux.patch:
      + Don't hardcode libdrm APIs in clutter's source, check for libdrm
        on configure and use <drm.h> instead. Also don't fail the build
        if libdrm is not available. Closes: #589551.
    - debian/patches/90_autoreconf.patch:
      + Run autoreconf on top of the above patch.
    - debian/control.in:
      + Build depend on libdrm-dev on linux-any and kfreebsd-any.
  * debian/control.in:
    - Build depend and depend on libgl1-mesa-dev >= 7.1~rc3-1~ for the
      availability of gl.pc. Closes: #551811.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 19 Jul 2010 17:10:08 +0200

clutter-1.0 (1.2.12-1) unstable; urgency=low

  * New upstream release.
  * debian/libclutter-1.0-0.symbols,
    debian/rules:
    - Add a symbols file.
  * debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control.in:
    - Standards-Version is 3.9.0, no changes needed.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 18 Jul 2010 17:21:49 +0200

clutter-1.0 (1.2.8-1) experimental; urgency=low

  * New upstream development release
  * debian/control.in:
  - make libclutter-1.0-dev depend on libjson-glib-dev (Closes: #578855)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 31 May 2010 11:10:01 -0300

clutter-1.0 (1.2.4-1) experimental; urgency=low

  * New upstream release. Closes: #575249.
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 25 Mar 2010 01:03:42 +0100

clutter-1.0 (1.2.2-1) experimental; urgency=low

  [ Gustavo Noronha Silva ]
  * debian/control:
  - bump Standards-Version to 3.8.3

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Build depend on libjson-glib-dev and gir1.0-json-glib-1.0.
  * debian/control.in,
    debian/rules:
    - GNOMEify.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 21 Mar 2010 13:27:56 +0100

clutter-1.0 (1.0.8-1.1) unstable; urgency=low

  [ gregor herrmann ]
  * Non-maintainer upload.

  [ Heiko Stuebner ]
  * 0001-disable-armv5t-specific-optimization.patch:
    Fix armv4t compatiblity (Closes: #580106)
  * 0002-fix-spelling-errors.patch:
    Fix spelling errors causing a failing build (Closes: #583465)

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Jul 2010 01:01:58 +0200

clutter-1.0 (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
  - adopt new GObject-Introspection mini-policy, by build-depending on
    gobject-introspection >= 0.6.5-3, and using the new gir1.0-* packages
  * debian/control, libclutter-1.0-0.install, gir1.0-clutter-1.0.install:
  - add new package for the typelib files
  * debian/rules:
  - make dh_girepository be called on the packages

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 19 Oct 2009 13:55:06 -0200

clutter-1.0 (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 30 Sep 2009 19:25:03 +0100

clutter-1.0 (1.0.0-1) unstable; urgency=low

  [ Loïc Minier ]
  * Downgrade pkg-config dep to a recommends.
  * Update download URL in copyright.
  * Use LDFLAGS/CFLAGS vars directly to avoid overriding them completely; bdep
    on cdbs >= 0.4.41.
  * Wrap build-deps and deps.
  * Let libclutter-0.8-dev dep on ${shlibs:Depends}.
  * Bdep on libpango1.0-dev (>= 1.18) and libglib2.0-dev (>= 2.14)
    explicitly.
  * Cleanup rules.
  * Use CDBS gnome.mk class instead of autotools.

  [ Gustavo Noronha Silva ]
  * New stable upstream release
  * Updated build-dependencies according to upstream's configure.ac
  * Build-Depend on cairo explicitly
  * debian/control:
  - make the doc package clutter-version-specific (libclutter-1.0-doc),
    and make it conflict with libclutter-doc
  * debian/copyright:
  - fixed and updated information with recent copyright changes

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 30 Jul 2009 12:48:00 +0200

clutter (0.8.8-1) unstable; urgency=low

  * New upstream release.
  * Ship the COGL documentation
  * Clean up minor lintian warnings

 -- Ross Burton <ross@debian.org>  Fri, 19 Jun 2009 11:38:03 +0100

clutter (0.8.4-1) unstable; urgency=low

  * New upstream release
    - Fixes linking (Closes: #498506)

 -- Ross Burton <ross@debian.org>  Mon, 01 Dec 2008 14:46:24 +0000

clutter (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 16:09:31 +0100

clutter (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Sat, 12 Jul 2008 21:34:06 +0100

clutter (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Sun, 29 Jun 2008 21:30:53 +0100

clutter (0.6.2-2) unstable; urgency=low

  * Switch to using -march=armv5t when compiling on ARM (closes: #478152.)

 -- Rob Bradford <robster@debian.org>  Mon, 19 May 2008 15:30:29 +0100

clutter (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 03 Apr 2008 15:08:09 +0100

clutter (0.6.0-2) unstable; urgency=low

  * Switch dependency to libgl1-mesa-dev|libgl-dev rather than
    just libgl1-mesa-dev so that it does not conflict with other installed
    OpenGL headers.

 -- Rob Bradford <robster@debian.org>  Thu, 28 Feb 2008 14:54:24 +0000

clutter (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Replace deprecated substvars.
  - Update debian/copyright file.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:27:15 +0000

clutter (0.5.6-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 17:21:32 +0000

clutter (0.5.2-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 14 Jan 2008 13:34:58 +0000

clutter (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 10 Jan 2008 15:58:27 +0000

clutter (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 18 Sep 2007 11:30:38 +0100

clutter (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 20 Aug 2007 13:55:10 +0100

clutter (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue,  7 Aug 2007 20:50:46 +0100

clutter (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 24 Jul 2007 09:13:14 +0100

clutter (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed, 11 Apr 2007 18:37:12 +0100

clutter (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Don't compress the examples.

 -- Ross Burton <ross@debian.org>  Wed, 14 Feb 2007 09:26:01 +0000

clutter (0.2.1-1) unstable; urgency=low

  * New upstream release.
    - Upstream package split up, remove Python packaging

 -- Ross Burton <ross@debian.org>  Wed,  7 Feb 2007 16:18:44 +0000

clutter (0.1.0-2) unstable; urgency=low

  * Ship the Python bindings in python2.4-clutter (thanks to Jeff Waugh)

 -- Ross Burton <ross@debian.org>  Fri, 23 Jun 2006 11:48:12 +0100

clutter (0.1.0-1) unstable; urgency=low

  * Initial upload.

 -- Ross Burton <ross@debian.org>  Wed, 21 Jun 2006 17:46:05 +0100
